/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Chivo:900&display=swap');
body{background: #f1f1f1}
.bootstrap-wrapper{margin-top: 1.5em;}
.news-pages-article{display:block; padding: 0; }
.article-header{grid-column:span 2; background: #fff; padding: 0; margin: 0;}
.article-aside{border: 1px solid #eee;}

.article-header h1{margin: 0;padding: .5em; font-weight: 900; font-size: 3em; line-height: 1; color: #121212;font-family: 'Chivo', sans-serif !important; }
.article-left{background: #fff; padding-top: 0}

/* Author and Timer */
.author-and-timer-section{padding: 0 0 1em 1em; font-size: .7em; color: #797979; }
.news-author-link{display: inline-block; margin: 0;padding: 0; color: #5B5555; position: relative; margin-right: 1em;}
.news-author-link:after{content: ''; display: block; height: 0; width: 0; visibility: hidden;}
.news-author-link img{width: 55px; height: 55px; border:2px solid #eee;}
.news-author-link span{display: inline-block; font-size: 1.2em}
/* News Figure */
.news-figure{margin: 0;padding: 0;}
.news-figure img{width: 100%; height: auto;}
.news-figure figcaption{padding: 1em 2em; border: 1px solid #eee;}

/* Article text container */
.article--text-container{padding: 0 2em; font-size: 1.1em; line-height: 1.5em; color: #261F20;}
h2.news-desc-h2{font-size: 1.2em; font-weight: 900; display: block; margin: 2em 0; padding: 0}
h2.news-desc-h2,.article--text-container h3,.article--text-container h4{line-height: 1.4;}
.article--text-container blockquote{font-size: .9em; padding-left: 1em; border-left: 6px solid #b3c1d8;}
.text-wrapper img,.text-wrapper video,.text-wrapper iframe{max-width: 100% !important; height: auto !important;margin: .5em auto; display: block;}
.article--text-container p{margin: 1em 0}
/* ilgili Haber*/
.news-mendia-window{position: relative;}
.news-mendia-window video,.news-mendia-window iframe{position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100% !important; height: 100% !important;}
.article--text-container table{width: 100% !important; margin: 0;padding: .5em; border:1px solid #e1e1e1; font-size: .8em !important;}
.article--text-container table tr:nth-child(2n){background: #f1f1f1;}

/*Artcile figure in text */
.article--text-container figure{margin: 0 auto;padding: .5em; display: table; background: #f3f3f3; border: 1px solid #e1e1e1; position: relative;margin-bottom:1em;}
.article--text-container figure figcaption{padding: 1em .5em; padding-bottom: 0; font-size: .8em; text-align: left;}
.article--text-container figure img{margin: 0 auto;}
.ilgili-haber *{margin: 0;padding: 0;}
.ilgili-haber{position: relative; margin: 2em 0}
.ilgili-haber article{display: grid; grid-template-columns:40% 1fr; align-items: center; grid-gap:1em;}
.ilgili-haber img{width: 100%; height: auto;}
.ilgili-haber span,.ilgili-haber figcaption{font-size: .7em; color: #261E1E; padding: .2em .5em;}
.ilgili-haber span{position: absolute; top: 2.2em; left: .9em; background: rgba(249,19,19,0.7); color: #fff;}
.ilgili-haber figcaption{position: absolute;bottom: .6em; left: .6em; background: rgba(0,0,0,0.7);}
.ilgili-haber figcaption a{color: #f1f1f1;}
.ilgili-haber h2{padding: 1em; color: #3F3636; border-left: 3px solid #333;}
.ilgili-haber h2 a{color:#3F3636;}
.ilgili-haber h2 a:hover{text-decoration: underline;}

/* News Tags */
.news-tags{margin: 0;padding: 0; color: #999;}
.news-tags li{display: inline-block; margin: 0 .3em;}
.news-tags li a{color: #999; font-size: .7em; font-family: Cambria, Times, "Times New Roman", "serif"}
.news-tags li a:hover{color: #2E2626;}

/* INFINITY LOADING NEWS */
	  .article-wrapper *{margin: 0;padding: 0;box-sizing: border-box; font-size: 1em; line-height: 1.5;}
	  .article-wrapper{background: #f9f9f9; padding:1em; margin: 3em 0; border-bottom: 2px dashed #e1e1e1;border-top: 2px dashed #e1e1e1;}
	  .article-wrapper h1{font-size: 2.2em; padding: .5em 0}
	  .article-wrapper h2{font-size: 1.5em; padding-bottom: 1em;}
	  .article-cover{width: 100%; position: relative;}
	  .article-cover img{width: 100% !important; height: auto !important;}
	  .article-cover figcaption{padding: .6em; background: #dfdfdf; font-size: .8em; text-align: center;}
	  .infinity-news img{width: 100% !important; height: auto !important; margin: .5em  auto !important;;}
	  .infinity-news p{padding: .5em 0; line-height: 1.8}

/* NEWS LOADER*/
.cssload-thecube{width:32px;height:32px;position:relative;transform:rotateZ(45deg);-o-transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg)}.cssload-thecube .cssload-cube{transform:rotateZ(45deg);-ms-transform:rotateZ(45deg);-webkit-transform:rotateZ(45deg);-moz-transform:rotateZ(45deg);float:left;width:50%;height:50%;position:relative;transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1)}.cssload-thecube .cssload-cube:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:#2ba0c7;animation:cssload-fold-thecube 2.76s infinite linear both;-o-animation:cssload-fold-thecube 2.76s infinite linear both;-ms-animation:cssload-fold-thecube 2.76s infinite linear both;-webkit-animation:cssload-fold-thecube 2.76s infinite linear both;-moz-animation:cssload-fold-thecube 2.76s infinite linear both;transform-origin:100% 100%;-o-transform-origin:100% 100%;-ms-transform-origin:100% 100%;-webkit-transform-origin:100% 100%;-moz-transform-origin:100% 100%}.cssload-thecube .cssload-c2{transform:scale(1.1) rotateZ(90deg);-o-transform:scale(1.1) rotateZ(90deg);-ms-transform:scale(1.1) rotateZ(90deg);-webkit-transform:scale(1.1) rotateZ(90deg);-moz-transform:scale(1.1) rotateZ(90deg)}.cssload-thecube .cssload-c3{transform:scale(1.1) rotateZ(180deg);-o-transform:scale(1.1) rotateZ(180deg);-ms-transform:scale(1.1) rotateZ(180deg);-webkit-transform:scale(1.1) rotateZ(180deg);-moz-transform:scale(1.1) rotateZ(180deg)}.cssload-thecube .cssload-c4{transform:scale(1.1) rotateZ(270deg);-o-transform:scale(1.1) rotateZ(270deg);-ms-transform:scale(1.1) rotateZ(270deg);-webkit-transform:scale(1.1) rotateZ(270deg);-moz-transform:scale(1.1) rotateZ(270deg)}.cssload-thecube .cssload-c2:before{animation-delay:.35s;-o-animation-delay:.35s;-ms-animation-delay:.35s;-webkit-animation-delay:.35s;-moz-animation-delay:.35s}.cssload-thecube .cssload-c3:before{animation-delay:.69s;-o-animation-delay:.69s;-ms-animation-delay:.69s;-webkit-animation-delay:.69s;-moz-animation-delay:.69s}.cssload-thecube .cssload-c4:before{animation-delay:1.04s;-o-animation-delay:1.04s;-ms-animation-delay:1.04s;-webkit-animation-delay:1.04s;-moz-animation-delay:1.04s}@keyframes cssload-fold-thecube{0%,10%{transform:perspective(59px) rotateX(-180deg);opacity:0}25%,75%{transform:perspective(59px) rotateX(0);opacity:1}100%,90%{transform:perspective(59px) rotateY(180deg);opacity:0}}@-o-keyframes cssload-fold-thecube{0%,10%{-o-transform:perspective(59px) rotateX(-180deg);opacity:0}25%,75%{-o-transform:perspective(59px) rotateX(0);opacity:1}100%,90%{-o-transform:perspective(59px) rotateY(180deg);opacity:0}}@-ms-keyframes cssload-fold-thecube{0%,10%{-ms-transform:perspective(59px) rotateX(-180deg);opacity:0}25%,75%{-ms-transform:perspective(59px) rotateX(0);opacity:1}100%,90%{-ms-transform:perspective(59px) rotateY(180deg);opacity:0}}@-webkit-keyframes cssload-fold-thecube{0%,10%{-webkit-transform:perspective(59px) rotateX(-180deg);opacity:0}25%,75%{-webkit-transform:perspective(59px) rotateX(0);opacity:1}100%,90%{-webkit-transform:perspective(59px) rotateY(180deg);opacity:0}}@-moz-keyframes cssload-fold-thecube{0%,10%{-moz-transform:perspective(59px) rotateX(-180deg);opacity:0}25%,75%{-moz-transform:perspective(59px) rotateX(0);opacity:1}100%,90%{-moz-transform:perspective(59px) rotateY(180deg);opacity:0}}
	
	.news-loader{ display: block; position: relative; padding: 2em;}
	.news-loader b{display:inline-block; position: absolute; top: 36px; left: 90px;}


/*Google News Follow Botton*/
.article__google-news{margin:0 0 15px;white-space:nowrap;display:flex;align-items:center}.site_jp .article__google-news{direction:rtl;justify-content:flex-end}.article__google-news .google-news-title{position:relative;font-size: 12px;}.article__google-news .article__google-link{display:inline-block;vertical-align:baseline;height:27px;width:99px;margin:0 5px;border:1px solid #e0e0dc;border-radius:3px;background:url("/img/google-news.svg");background-size:100%;background-repeat:no-repeat;background-position:center}
/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {  
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
	.most-reading-article h1{font-size: 1em;}
	.article--text-container{padding: 0em; line-height: 1.3;}
	.article--text-container h2, .article--text-container h3, .article--text-container h4{line-height: 1.2; font-size: 1.1em;}
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	

}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 320px) and (max-width: 767px) {
	body{background: #fff}
	.article-header{grid-column:span 1;}
	.bread-rss-wrapper{display: none;}
	.news-pages-article{display: block; padding: 0; box-sizing: border-box; margin: 0;}
	.article-left{padding: 0; margin: 0;box-sizing: border-box;}
	.article-header h1{font-size: 2em; padding: 2em .5em; text-align: center; padding-bottom: 1em;}
	.news-author-link{display: block; margin-bottom: .5em;}
	.author-and-timer-section,.list-date{text-align: center; padding: .5em 0;}
	.news-figure figcaption{padding: .5em 0;}
	.article--text-container h2, .article--text-container h3, .article--text-container h4{line-height: 1.2; font-size: 1.3em;}
	.article--text-container{padding: 1.5em; line-height: 1.5; font-size: 1em;}
  
}